blockquote {
	margin: 0px; padding: 0px;
}
body {
	margin: 0px; padding: 0px;
}
code {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
legend {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
pre {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
textarea {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
html {
	-ms-overflow-y: scroll;
}
body {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0); line-height: 1.5; font-size: 12px; position: relative;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
fieldset {
	border: 0px currentColor; border-image: none;
}
img {
	border: 0px currentColor; border-image: none;
}
address {
	font-style: normal; font-weight: 400;
}
caption {
	font-style: normal; font-weight: 400;
}
cite {
	font-style: normal; font-weight: 400;
}
code {
	font-style: normal; font-weight: 400;
}
dfn {
	font-style: normal; font-weight: 400;
}
th {
	font-style: normal; font-weight: 400;
}
var {
	font-style: normal; font-weight: 400;
}
li {
	list-style: none;
}
ol {
	list-style: none;
}
ul {
	list-style: none;
}
caption {
	text-align: left;
}
th {
	text-align: left;
}
h1 {
	font-size: 100%; font-weight: 400;
}
h2 {
	font-size: 100%; font-weight: 400;
}
h3 {
	font-size: 100%; font-weight: 400;
}
h4 {
	font-size: 100%; font-weight: 400;
}
h5 {
	font-size: 100%; font-weight: 400;
}
h6 {
	font-size: 100%; font-weight: 400;
}
q::after {
	content: "";
}
q::before {
	content: "";
}
abbr {
	border: 0px currentColor; border-image: none; font-variant: normal;
}
acronym {
	border: 0px currentColor; border-image: none; font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input {
	font-family: inherit; font-size: inherit; font-weight: inherit;
}
select {
	font-family: inherit; font-size: inherit; font-weight: inherit;
}
textarea {
	font-family: inherit; font-size: inherit; font-weight: inherit;
}
legend {
	color: rgb(0, 0, 0);
}
audio {
	display: inline-block;
}
canvas {
	display: inline-block;
}
video {
	display: inline-block;
}
audio:not([controls]) {
	width: 0px; height: 0px; display: none;
}
[hidden] {
	display: none;
}
mark {
	background: rgb(255, 255, 0); color: rgb(51, 51, 51);
}
a:link {
	color: rgb(0, 0, 0); text-decoration: none;
}
a:visited {
	color: rgb(0, 0, 0); text-decoration: none;
}
a:focus {
	outline: dotted thin;
}
a:active {
	outline: 0px;
}
a:hover {
	outline: 0px;
}
a:hover {
	color: rgb(255, 151, 36) !important;
}
.clearfix::after {
	height: 0px; clear: both; font-size: 0px; display: block; visibility: hidden; content: " ";
}
.layout {
	margin: 0px auto; width: 1200px; overflow: hidden;
}
.xhdf_content img:hover {
	transition:transform 0.4s; transform: scale(1.02); -webkit-transform: scale(1.02, 1.02); -webkit-transition: -webkit-transform .4s ease; -moz-transition: -moz-transform .4s ease;
}
.layout img:hover {
	transition:transform 0.4s; transform: scale(1.02); -webkit-transform: scale(1.02, 1.02); -webkit-transition: -webkit-transform .4s ease; -moz-transition: -moz-transform .4s ease;
}
.xhdf_content img.nohover:hover {
	transition:transform; transform: scale(1); -webkit-transform: scale(1, 1); -webkit-transition: -webkit-transform 0s ease; -moz-transition: -moz-transform 0s ease;
}
.layout img.nohover:hover {
	transition:transform; transform: scale(1); -webkit-transform: scale(1, 1); -webkit-transition: -webkit-transform 0s ease; -moz-transition: -moz-transform 0s ease;
}
.icon {
	background: url("http://www.yn.xinhuanet.com/global/index/images/icon_all.png") no-repeat; overflow: hidden; vertical-align: middle; display: inline-block;
}
.w390 {
	width: 390px;
}
.w375 {
	width: 375px;
}
.xhdf_header {
	background: rgb(255, 255, 255); width: 100%; min-width: 1200px;
}
.xhdf_topper {
	background: rgb(240, 242, 245); width: 100%; height: 38px; line-height: 38px; overflow: inherit;
}
.xhdf_topper .xhdf_top {
	margin: 0px auto; width: 1200px; height: 38px;
}
.xhdf_topper ul {
	float: right;
}
.xhdf_topper ul li {
	padding: 0px 10px; color: rgb(153, 153, 153); float: left;
}
.xhdf_topper ul li a {
	height: 14px; color: rgb(153, 153, 153); line-height: 14px; text-decoration: none; vertical-align: middle; display: inline-block;
}
.xhdf_topper .slogan {
	line-height: 38px;
}
.xhdf_topper ul li:nth-child(3) a {
	color: rgb(255, 51, 0);
}
.xhdf_topper ul li:nth-child(5) a {
	color: rgb(89, 130, 199);
}
.xhdf_topper ul li:nth-child(6) a {
	color: rgb(89, 130, 199);
}
.xhdf_topper .tgyx {
	width: 68px; height: 39px; position: relative; cursor: pointer;
}
.xhdf_topper .tgyx1 {
	padding: 10px; left: -9999px; width: 150px; line-height: 18px; position: absolute;
}
.xhdf_topper .tgyx:hover .tgyx1 {
	background: rgb(255, 255, 255); border-radius: 10px; border: 1px solid rgb(51, 102, 204); border-image: none; left: -50px; top: 38px; text-align: center; color: rgb(153, 153, 153); position: absolute; z-index: 1000; cursor: auto; box-shadow: 0px 0px 8px #888; -moz-box-shadow: 0 0 8px #888;
}
.xhdf_topper .tgyx span {
	color: rgb(51, 102, 204); font-weight: 700;
}
.headerBody {
	margin: 10px auto; height: 125px; position: relative;
}
.headerBody.layout {
	overflow: inherit;
}
.headerBody .logo {
	width: 122px;
}
.headerBody .logo a {
	width: 122px; height: 122px; text-align: center; line-height: 125px; font-size: 0px; vertical-align: middle; display: block;
}
.headerBody .logo img {
	margin: 0px auto; vertical-align: middle; max-height: 122px; max-width: 122px;
}
.headerR {
	width: 1070px; height: 125px;
}
.headerR .headerRad {
	margin: 0px auto 10px; height: 80px; overflow: hidden;
}
.headerR .headerRB {
	height: 30px; position: relative; z-index: 2;
}
.comSelect {
	background: rgb(255, 255, 255); padding: 0px 25px 0px 10px; border: 1px solid rgb(229, 229, 229); border-image: none; width: 65px; height: 28px; margin-right: 18px; float: left; display: inline-block; position: relative; cursor: pointer;
}
.comSelect li {
	padding: 0px 5px; border: 1px solid rgb(255, 255, 255); border-image: none; height: 28px; margin-right: 10px; vertical-align: middle; float: left;
}
.comSelect li.active {
	border: 1px solid rgb(226, 226, 226); border-image: none;
}
.comSelect li a {
	height: 30px; color: rgb(15, 100, 155); line-height: 30px; font-size: 12px; vertical-align: middle; display: inline-block;
}
.comSelect li i {
	margin-left: 5px; cursor: pointer;
}
.comSelect .activeSelect {
	border: 1px solid rgb(226, 226, 226); border-image: none;
}
.comSelect .selected {
	width: 100%; height: 30px; text-align: center; color: rgb(15, 100, 155); line-height: 30px; font-size: 12px; display: block;
}
.comSelect a:hover {
	color: rgb(255, 151, 36) !important;
}
.comSelect .downBtn {
	top: 0px; width: 15px; height: 30px; right: 10px; display: block; position: absolute;
}
.comSelect .downBtn i {
	margin-top: 6px;
}
.govWeb .selectList {
	left: -1px; top: 28px; width: 420px; height: 78px;
}
.localChannels .selectList {
	left: -1px; top: 28px; width: 400px; height: 105px;
}
.iconDownArrow {
	background-position: 0px -45px; width: 14px; height: 14px;
}
.case .selectList {
	top: 20px; width: 430px; height: 95px; right: -6px;
}
.selectList {
	background: rgb(255, 255, 255); padding: 10px; border: 1px solid rgb(226, 226, 226); border-image: none; width: 338px; right: -1px; display: none; position: absolute; z-index: 999;
}
.selectList li.option {
	margin: 0px 14px 0px 0px !important; padding: 0px !important; height: 24px !important; float: left;
}
.selectList li a {
	height: 24px !important; line-height: 24px !important; font-size: 12px; display: block; white-space: nowrap;
}
.reportItem {
	margin: 1px 0px 0px; width: 114px; height: 28px; overflow: hidden; float: right;
}
.reportItem a {
	background: url("http://www.yn.xinhuanet.com/global/index/images/xh_pic_headerRB_report_v4.png") no-repeat; width: 114px; height: 28px; display: block;
}
.reportItem .report02 a {
	background-position: 0px -28px;
}
.reportItem .report03 a {
	background-position: 0px -56px;
}
.reportItem .report04 a {
	background-position: 0px -84px;
}
.reportItem .report05 a {
	background-position: 0px -112px;
}
.webGroup {
	height: 70px; margin-right: 18px; float: left; position: relative; z-index: 1;
}
.case {
	border: 1px solid rgb(229, 229, 229); border-image: none; width: 360px; height: 28px; right: 0px; bottom: 0px; padding-left: 18px;
}
.case li {
	font-size: 0px; margin-right: 18px; vertical-align: middle; float: left;
}
.case li a {
	height: 30px; color: rgb(15, 100, 155); line-height: 30px; font-size: 12px; vertical-align: middle; display: inline-block;
}
.case li a:hover {
	color: rgb(255, 151, 36);
}
.case .controlBtn {
	top: 8px; height: 15px; right: 5px; overflow: visible; position: absolute; cursor: pointer;
}
#xhsearch {
	width: 300px; margin-right: 18px; float: left; display: inline-block; position: relative;
}
#xhsearch a {
	height: 30px; color: rgb(29, 113, 183); line-height: 30px; vertical-align: middle; display: inline-block;
}
#xhsearch .form {
	background: rgb(255, 255, 255); border: 1px solid rgb(29, 113, 183); border-image: none; top: 2px; width: 260px; height: 25px; right: 0px; position: absolute;
}
#xhsearch .submitBtn {
	left: auto; top: 4px; width: 16px; height: 16px; right: 5px; position: absolute; z-index: 1; cursor: pointer;
}
#xhsearch input {
	border: 0px currentColor; border-image: none; left: 5px; top: 0px; width: 165px; height: 24px; color: rgb(141, 159, 171); font-size: 12px; display: block; position: absolute;
}
#xhsearch input:-ms-input-placeholder {
	color: rgb(141, 159, 171); line-height: 14px; font-size: 12px;
}
.iconSearchBtn {
	background-position: -19px -25px; width: 16px; height: 16px;
}
.xhdf_nav {
	background: rgb(255, 255, 255); margin: 20px auto 0px; width: 100%; height: 54px; line-height: 54px; overflow: hidden; border-bottom-color: rgb(89, 130, 199); border-bottom-width: 2px; border-bottom-style: solid; z-index: 999;
}
.xhdf_fixed {
	margin: 0px auto; left: 0px; top: 0px; position: fixed;
}
.xhdf_nav ul {
	margin: 0px auto; width: 1200px; height: 54px;
}
.xhdf_nav ul li {
	float: left;
}
.xhdf_nav ul li a {
	color: rgb(0, 0, 0); font-size: 16px; font-weight: bold;
}
.xhdf_nav ul li.color_y a {
	color: rgb(255, 151, 0);
}
.xhdf_nav ul li.selected a {
	color: rgb(89, 130, 199);
}
.xhdf_nav ul li a:hover {
	color: rgb(89, 130, 199);
}
.xhdf_nav ul li span {
	padding: 0px 19px 0px 18px; color: rgb(192, 192, 192); font-weight: normal;
}
.xhdf_nav ul li:last-child span {
	padding: 0px 0px 0px 8px;
}
.xhdf_headNews .xhdf_headNewsArea a.xhdf_headNewsMore {
	top: 70px; right: 2px; color: rgb(104, 104, 104); float: right; position: absolute;
}
.xhdf_headNews {
	margin: 30px 0px 0px; height: 144px; overflow: hidden; position: relative;
}
.xhdf_headNews .xhdf_headNewsArea {
	height: 114px; text-align: center; display: block;
}
.xhdf_headNews .xhdf_headNewsArea h2 {
	margin: 0px auto; height: 74px; text-align: center; line-height: 74px; overflow: hidden; font-size: 40px; max-width: 1200px;
}
.xhdf_headNews .xhdf_headNewsArea h2 a {
	color: rgb(48, 87, 152); font-weight: 700;
}
.xhdf_headNews .xhdf_headNewsArea p {
	background: rgb(89, 130, 199); padding: 5px 15px; height: 20px; text-align: center; overflow: hidden; display: inline-block; min-width: 610px; max-width: 1000px;
}
.xhdf_headNews .xhdf_headNewsArea p a {
	padding: 0px 10px; color: rgb(255, 255, 255); font-size: 14px;
}
.xhdf_headNews .xhdf_headNewsArea p a:hover {
	background: rgb(255, 255, 255); color: rgb(89, 130, 199);
}
.focusPic {
	width: 540px; height: 400px; overflow: hidden; position: relative;
}
.focusPic a {
	width: 540px; height: 350px; overflow: hidden; display: block;
}
.focusPic a img {
	width: 540px; height: 350px; overflow: hidden; display: block;
}
.focusPic .swiper-slide {
	width: 540px; height: 400px; position: relative;
}
.focusPic .swiper-slide .bg {
	background: url("http://www.yn.xinhuanet.com/global/index/images/xhdf-titbg.png") repeat-x rgb(63, 63, 63); left: 0px; width: 100%; height: 50px; bottom: 0px; position: absolute; z-index: 1;
}
.focusPic .swiper-slide .title {
	left: 0px; height: 50px; bottom: 0px; color: rgb(255, 255, 255); line-height: 50px; overflow: hidden; padding-left: 10px; position: absolute; z-index: 2;
}
.focusPic .swiper-slide .title a {
	height: 50px; color: rgb(255, 255, 255); font-size: 18px; font-weight: 700;
}
.focusPic .swiper-pagination {
	right: 10px; bottom: 12px; overflow: hidden; position: absolute; z-index: 3; -ms-zoom: 1;
}
.focusPic .swiper-pagination .swiper-pagination-bullet {
	background: rgb(217, 217, 217); margin: 0px 3px; opacity: 0.9;
}
.focusPic .swiper-pagination .swiper-pagination-bullet-active {
	background: rgb(252, 17, 74);
}
.focusPic .swiper-button-next {
	outline: 0px; top: 47%; width: 17px; height: 30px; position: absolute; z-index: 3; opacity: 0.8; background-size: auto; -webkit-transition: All .5s ease; -o-transition: All .5s ease; -moz-transition: All .5s ease; -moz-opacity: .8;
}
.focusPic .swiper-button-prev {
	outline: 0px; top: 47%; width: 17px; height: 30px; position: absolute; z-index: 3; opacity: 0.8; background-size: auto; -webkit-transition: All .5s ease; -o-transition: All .5s ease; -moz-transition: All .5s ease; -moz-opacity: .8;
}
.focusPic .swiper-button-prev {
	background: url("http://www.yn.xinhuanet.com/global/index/images/arrows.png") no-repeat left top; left: 10px;
}
.focusPic .swiper-button-next {
	background: url("http://www.yn.xinhuanet.com/global/index/images/arrows.png") no-repeat left bottom; right: 10px;
}
.focusPic .swiper-button-next:hover {
	opacity: 1; -moz-opacity: 1;
}
.focusPic .swiper-button-prev:hover {
	opacity: 1; -moz-opacity: 1;
}
.xhdf_content {
	margin: 0px auto; width: 1000px; overflow: hidden;
}
.xhdf_content .columnTit {
	border-bottom-color: rgb(217, 217, 217); border-bottom-width: 1px; border-bottom-style: solid;
}
.xhdf_content .columnTit h2 {
	height: 34px; line-height: 34px;
}
.xhdf_content .columnTit h2 a {
	height: 34px; color: rgb(89, 130, 199); font-size: 16px; font-weight: 700; border-bottom-color: rgb(89, 130, 199); border-bottom-width: 2px; border-bottom-style: solid; display: inline-block;
}
.xhdf_content .columnTit h2 span {
	height: 34px; line-height: 45px; float: right;
}
.xhdf_content .columnTit h2 span a {
	border: currentColor; border-image: none; height: 20px; color: rgb(169, 169, 169); line-height: 20px; font-size: 14px; font-weight: 100;
}
.dataList02 li {
	background: url("http://www.yn.xinhuanet.com/global/index/images/xhdf-li.png") no-repeat 1px; height: 34px; line-height: 34px; overflow: hidden; padding-left: 12px; font-size: 15px; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.xhdf_content .newsList ul li {
	background: url("http://www.yn.xinhuanet.com/global/index/images/xhdf-li.png") no-repeat 1px; height: 34px; line-height: 34px; overflow: hidden; padding-left: 12px; font-size: 15px; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.dataList02 li a {
	font-size: 15px;
}
.xhdf_content .newsList ul li a {
	font-size: 15px;
}
.xhdf_content .newsList dl {
	margin: 25px 0px; height: 115px; overflow: hidden;
}
.xhdf_content .newsList dl dt {
	width: 175px; overflow: hidden; margin-right: 15px; float: left;
}
.xhdf_content .newsList dl dt img {
	width: 175px; height: 115px; overflow: hidden; display: block;
}
.xhdf_content .newsList dl dd {
	width: 185px; float: left;
}
.xhdf_content .newsList .newsListTit h4 {
	line-height: 24px; font-size: 15px; font-weight: 700;
}
.xhdf_content .newsList dl dd h4 {
	line-height: 24px; font-size: 15px; font-weight: 700;
}
.xhdf_content .newsList .newsListTit p {
	text-align: justify; color: rgb(153, 153, 153); line-height: 20px; -ms-word-wrap: break-word;
}
.xhdf_content .newsList dl dd p {
	text-align: justify; color: rgb(153, 153, 153); line-height: 20px; -ms-word-wrap: break-word;
}
.xhdf_content .newsList .newsListTit {
	margin: 25px 0px; height: 80px; overflow: hidden;
}
.xhdf_content_num1 {
	height: 400px; overflow: hidden;
}
.xhdf_content_num1 .xhdf_num_col1 {
	height: 400px; overflow: hidden;
}
.xhdf_num_col1 .xhdf_col_con {
	height: 183px; overflow: hidden;
}
.xhdf_num_col1 .xhdf_col_con h4 {
	height: 40px; line-height: 40px; overflow: hidden; font-size: 18px; font-weight: 700; margin-top: 12px; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.xhdf_num_col1 .xhdf_col_con h4 a {
	color: rgb(48, 87, 152);
}
.xhdf_num_col1 :last-child.xhdf_col_con h4 {
	margin-top: 16px;
}
.xhdf_num_col1 .xhdf_col_con ul li {
	background: 0px 0px; padding-left: 0px;
}
.xhdf_content_num1 .xhdf_num_col2 {
	margin: 0px 0px 0px 20px; width: 540px; height: 400px; overflow: hidden;
}
.xhdf_content_num1 .xhdf_num_col3 {
	width: 240px; height: 400px; overflow: hidden;
}
.xhdf_content_num2 {
	height: 345px; overflow: hidden;
}
.xhdf_content .xhdf_content_num2 .newsList dl {
	margin: 25px 0px 10px;
}
.xhdf_content .xhdf_content_num2 .xhdf_num_col2 {
	margin: 0px 22px;
}
.xhdf_content .xhdf_content_num2 .xhdf_num_col2 .newsListTit {
	margin: 25px 0px 10px;
}
.xhdf_content .xhdf_content_num2 .xhdf_num_col2 .newsListTit h4 {
	margin: 0px 0px 10px;
}
.xhdf_content_num3 {
	height: 295px; overflow: hidden;
}
.xhdf_content .xhdf_content_num3 .govNewsBox ul {
	margin: 15px 0px 10px;
}
.xhdf_content .xhdf_content_num3 .xhdf_num_col2 {
	margin: 0px 37px;
}
.leaderNews {
	margin: 5px 0px 0px; width: 375px; height: 60px; overflow: hidden;
}
.tabs .tabsTit {
	height: 33px; padding-left: 1px; position: relative; z-index: 1;
}
.tabs .tabsTit li {
	background: rgb(255, 255, 255); padding: 0px 8px; height: 33px; color: rgb(89, 130, 199); line-height: 33px; margin-left: -1px; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none; float: left; position: relative; cursor: pointer;
}
.tabs .tabsTit .tabsT a {
	color: rgb(89, 130, 199); line-height: 33px; font-weight: 700;
}
.tabs .tabsTit li.on {
	top: 0px; height: 34px; color: rgb(255, 159, 52); font-size: 17px; border-bottom-color: rgb(89, 130, 199);
}
.tabs .tabsTit .on a {
	color: rgb(255, 159, 52); font-size: 16px; font-weight: 700;
}
.tabs .tabsTit .tabR {
	border-width: medium medium 1px; border-style: none none solid; border-color: currentColor currentColor rgb(255, 255, 255); padding: 0px; border-image: none; height: 33px; line-height: 33px; float: right;
}
.tabs .tabsCont {
	padding: 15px 0px 0px; margin-top: 1px; position: relative;
}
.tabsTit {
	height: 33px; padding-left: 1px; border-bottom-color: rgb(225, 225, 225); border-bottom-width: 1px; border-bottom-style: solid; position: relative; z-index: 1;
}
.tabsTit li {
	background: rgb(255, 255, 255); padding: 0px 5px; border: currentColor; border-image: none; height: 33px; color: rgb(112, 112, 112); line-height: 33px; margin-left: -1px; float: left; position: relative; cursor: pointer;
}
.tabsTit li em {
	color: rgb(210, 210, 210); padding-left: 5px;
}
.tabsTit .tabsT a {
	color: rgb(89, 130, 199); line-height: 33px; font-size: 16px;
}
.tabsTit li.on {
	top: -2px; height: 31px; color: rgb(89, 130, 199); font-size: 17px; border-bottom-color: rgb(89, 130, 199); border-bottom-width: 2px; border-bottom-style: solid;
}
.tabsTit .on a {
	color: rgb(89, 130, 199); font-size: 16px;
}
.tabsTit .tabR {
	border-width: medium medium 1px; border-style: none none solid; border-color: currentColor currentColor rgb(255, 255, 255); padding: 0px; border-image: none; height: 33px; line-height: 33px; float: right;
}
.item {
	width: 180px; height: 120px; float: left;
}
.itemR {
	float: right;
}
.item .img {
	margin-bottom: 15px; position: relative;
}
.item .img {
	width: 180px; height: 120px; font-size: 0px; vertical-align: top; display: block;
}
.item .img a {
	width: 180px; height: 120px; font-size: 0px; vertical-align: top; display: block;
}
.item .img img {
	width: 180px; height: 120px; display: inline;
}
.item .img a {
	font-size: 0px;
}
.item .bg {
	background: rgb(0, 0, 0); left: 0px; width: 100%; height: 30px; bottom: 0px; position: absolute; z-index: 1; opacity: 0.4;
}
.item .text {
	left: 0px; width: 100%; height: 30px; bottom: 0px; position: absolute; z-index: 2;
}
.item .text h4 {
	height: 30px; text-align: center; color: rgb(255, 255, 255); overflow: hidden;
}
.item .text h4 a {
	padding: 0px 5px; width: auto !important; height: 30px !important; text-align: center; color: rgb(255, 255, 255); line-height: 30px; overflow: hidden; font-size: 14px;
}
.tabs .tabsCont .dataList02 {
	margin-top: 14px;
}
.xhdf_content_num4 {
	height: 365px; overflow: hidden;
}
.xhdf_content .xhdf_content_num4 .xhdf_num_col2 {
	margin: 0px 37px;
}
.xhdf_content_num5 {
	height: 560px; overflow: hidden;
}
.xhdf_content_num5 .xhdf_content_num5_left {
	width: 787px;
}
.xhdf_content_num5 .xhdf_content_num5_left .xhdf_col_con {
	height: 260px; overflow: hidden;
}
.xhdf_content_num5 .xhdf_content_num5_left :nth-child(2).xhdf_col_con {
	margin: 40px 0px 0px;
}
.xhdf_content_num5 .xhdf_content_num5_right {
	width: 375px;
}
.xhdf_num_col5 ul {
	margin-top: 25px;
}
.xhdf_num_col5 ul li {
	transition:0.5s; width: 100%; height: 53px; overflow: hidden; -webkit-transition: all .5s; -moz-transition: all .5s;
}
.xhdf_num_col5 ul li .xhdf_num_col5_img {
	width: 375px; height: 245px; display: none; position: relative;
}
.xhdf_num_col5 ul li .xhdf_num_col5_img a {
	color: rgb(255, 255, 255); display: inline-block;
}
.xhdf_num_col5 ul li .xhdf_num_col5_img img {
	transition:0.5s; width: 375px; height: 245px; -webkit-transition: all .5s; -moz-transition: all .5s;
}
.xhdf_num_col5 ul li .xhdf_num_col5_img span {
	background: url("http://www.yn.xinhuanet.com/global/index/images/icon_video.png") no-repeat -50px -1px; left: 50%; top: 50%; width: 40px; height: 40px; margin-top: -29px; margin-left: -29px; display: inline-block; position: absolute;
}
.xhdf_num_col5 ul li .xhdf_num_col5_img p {
	background: url("http://www.yn.xinhuanet.com/global/index/images/xhdf-pbg.png") repeat-x; left: 0px; width: 100%; height: 45px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 45px; overflow: hidden; font-size: 18px; font-weight: 700; position: absolute;
}
.xhdf_num_col5 ul li .xhdf_num_col5_title {
	background: rgb(62, 106, 186); height: 53px; text-align: center; color: rgb(255, 255, 255); line-height: 53px; font-size: 16px; border-bottom-color: rgb(48, 72, 159); border-bottom-width: 1px; border-bottom-style: solid;
}
.xhdf_num_col5 ul li .xhdf_num_col5_title a {
	color: rgb(255, 255, 255);
}
.xhdf_num_col5 ul li:nth-child(1) .xhdf_num_col5_title {
	background: rgb(96, 140, 212); border: currentColor; border-image: none;
}
.xhdf_num_col5 ul li:nth-child(2) .xhdf_num_col5_title {
	background: rgb(89, 130, 199); border: currentColor; border-image: none;
}
.xhdf_num_col5 ul li:nth-child(3) .xhdf_num_col5_title {
	background: rgb(62, 106, 186); border: currentColor; border-image: none;
}
.xhdf_num_col5 ul li:nth-child(4) .xhdf_num_col5_title {
	background: rgb(48, 72, 159); border: currentColor; border-image: none;
}
.xhdf_num_col5 ul li.xhdf_show {
	height: 245px;
}
.xhdf_num_col5 ul li.xhdf_show .xhdf_num_col5_img {
	display: block;
}
.xhdf_num_col5 ul li.xhdf_show .xhdf_num_col5_title {
	display: none;
}
.xhdf_content_num6 {
	height: 680px; overflow: hidden; margin-bottom: 35px;
}
.xhdf_content_num6 .columnTit {
	margin: 0px 0px 25px;
}
.yn_photoAbum_row1 {
	height: 251px; overflow: hidden;
}
.yn_photoAbum_row2 {
	height: 251px; overflow: hidden;
}
.yn_photoAbum_row2 {
	margin: 2px 0px 0px;
}
.xhdf_content_num6 a {
	color: rgb(255, 255, 255); display: inline-block;
}
.xhdf_content_num6 .yn_photoAbum_big {
	width: 390px; height: 250px; overflow: hidden; float: left; position: relative;
}
.xhdf_content_num6 .yn_photoAbum_big img {
	width: 390px; height: 250px; vertical-align: middle;
}
.xhdf_content_num6 .yn_photoAbum_big p {
	background: url("http://www.yn.xinhuanet.com/global/index/images/xhdf-pbg.png") repeat-x; left: 0px; width: 100%; height: 45px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 45px; font-size: 16px; position: absolute; text-shadow: 0px 0px 4px #000;
}
.yn_photoAbum_small p {
	background: url("http://www.yn.xinhuanet.com/global/index/images/xhdf-pbg.png") repeat-x; left: 0px; width: 100%; height: 45px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 45px; font-size: 16px; position: absolute; text-shadow: 0px 0px 4px #000;
}
.yn_photoAbum_small .yn_photoAbum_small_01 {
	margin-right: 2px; position: relative;
}
.yn_photoAbum_small yn_photoAbum_small_02 {
	margin-right: 2px; position: relative;
}
.yn_photoAbum_small {
	width: 210px; height: 250px; overflow: hidden; float: left; position: relative;
}
.yn_photoAbum_small a {
	overflow: hidden; margin-bottom: 2px; display: block; position: relative;
}
.yn_photoAbum_small img {
	width: 210px; height: 125px; vertical-align: middle;
}
.yn_photoAbum_small p {
	height: 35px; line-height: 16px; font-size: 14px;
}
.xhdf_content_num6 .picmc {
	margin: 0px 2px;
}
.xhdf_footer {
	margin: 0px auto; height: 170px; padding-top: 30px; border-top-color: rgb(217, 217, 217); border-top-width: 1px; border-top-style: solid;
}
.xhdf_footer p {
	text-align: center; color: rgb(102, 102, 102); line-height: 24px;
}
.xhdf_footer p a {
	padding: 0px 5px; color: rgb(102, 102, 102);
}
.xhdf_footer p span {
	color: rgb(153, 153, 153); padding-left: 10px;
}
.xhdf_footer .iconGs {
	margin: 10px auto; text-align: center; overflow: hidden;
}
.xhdf_footer .iconGs a {
	padding: 0px 5px;
}
#backTopBtn {
	background: url("http://www.yn.xinhuanet.com/global/index/images/goTop.png") no-repeat 0px 0px; outline: 0px; width: 49px; height: 81px; right: 10px; bottom: 50px; text-indent: -9999px; overflow: hidden; margin-right: 11px; display: none; position: fixed; z-index: 10;
}
#backTopBtn:hover {
	background: url("http://www.yn.xinhuanet.com/global/index/images/goTop.png") no-repeat -49px 0px; outline: 0px;
}
.xhdf_smallAdv {
	padding: 10px 0px 0px; width: 100%; overflow: hidden; display: none;
}
.xhdf_smallAdv_advIn {
	margin: 0px auto; width: 1000px; position: relative;
}
.xhdf_smallAdv a.xhdf_adv_big {
	width: 1000px; clear: both; margin-bottom: 10px;
}
.xhdf_adv_r {
	width: 810px; float: left;
}
.xhdf_adv_l {
	width: 360px; float: right;
}
.xhdf_smallAdv a {
	width: 1000px; height: 80px; display: block;
}
.xhdf_smallAdv img {
	width: 1000px; height: 80px; display: block;
}
.xhdf_smallAdv1 {
	margin: 15px auto 0px; width: 1000px; height: 80px;
}
.xhdf_smallAdv1 img {
	width: 1000px; height: 80px; display: block;
}
.xhdf_bigAdv {
	width: 100%; height: 788px; overflow: hidden; display: none; position: relative;
}
.xhdf_bigAdv a {
	background-position: top; width: 100%; height: 100%; overflow: hidden; display: block; background-repeat: no-repeat;
}
.xhdf_bigAdv p {
	background: url("http://www.yn.xinhuanet.com/global/index/images/xhdf_toTop.png") no-repeat top; left: 50%; width: 80px; height: 45px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); padding-top: 55px; font-size: 18px; margin-left: -40px; position: absolute; cursor: pointer;
}
.xhdf_moreAdv {
	margin: 10px auto; height: 80px; overflow: hidden;
}
.xhdf_advIn {
	width: 1000px; height: 80px; overflow: hidden;
}
.xhdf_advIn .xhdf_scrollbox {
	height: 80px; margin-right: 10px;
}
.xhdf_advIn :last-child.xhdf_scrollbox {
	margin-right: 0px;
}
.ul1 {
	width: 1000px;
}
.ul2 {
	width: 350px; float: left;
}
.ul3 {
	width: 240px;
}
.ul4 {
	width: 390px; float: left;
}
.ul5 {
	width: 790px; float: left;
}
.ul6 {
	width: 292.5px; float: left;
}
.ul7 {
	width: 375px;
}
.admTop40 {
	margin: 35px auto;
}
.admTop25 {
	margin: 25px auto 35px;
}
.xhdf_advIn ul li {
	height: 80px; overflow: hidden; position: relative;
}
.xhdf_advIn img {
	width: 100%; height: 80px; vertical-align: middle; display: block;
}
.xhdf_advIn .adico {
	top: 2px; width: 26px; height: 16px; right: 2px; position: absolute; z-index: 100;
}
.xhdf_smallAdv_advIn .adico {
	top: 2px; width: 26px; height: 16px; right: 2px; position: absolute; z-index: 100;
}
.ggIco {
	background: url("http://www.yn.xinhuanet.com/global/index/images/adico.png") no-repeat 100% 0px;
}
.tgIco {
	background: url("http://www.yn.xinhuanet.com/global/index/images/tgico.png") no-repeat 100% 0px;
}
.headerR .xhdf_moreAdv {
	margin: 0px;
}
.headerR .xhdf_advIn {
	width: 1070px;
}
.xhdf_advIn .ad8 {
	margin-right: 20px;
}
.xhdf_advIn .ad10 {
	margin-right: 20px;
}
#xhdf_moreAdv8 {
	width: 375px; height: 80px;
}
#xhdf_moreAdv8 .xhdf_advIn {
	width: 375px; height: 80px;
}
#xhdf_moreAdv8 .ad20 {
	width: 375px; height: 80px;
}
.xhdf_content_num5_right .xhdf_moreAdv {
	margin: 15px auto 0px;
}
.xhdf_content_num1 .xhdf_num_col3 .xhdf_moreAdv {
	margin: 0px; height: 400px; overflow: hidden;
}
.xhdf_content_num1 .xhdf_num_col3 .xhdf_moreAdv .xhdf_advIn {
	width: 240px; height: 400px;
}
.xhdf_content_num1 .xhdf_num_col3 .xhdf_moreAdv .xhdf_advIn .xhdf_scrollbox {
	height: 90px; margin-bottom: 10px;
}
.xhdf_content_num1 .xhdf_num_col3 .xhdf_moreAdv .xhdf_advIn :nth-child(2).xhdf_scrollbox {
	height: 200px;
}
.xhdf_content_num1 .xhdf_num_col3 .xhdf_moreAdv .xhdf_advIn :nth-child(2).xhdf_scrollbox ul li {
	height: 200px;
}
.xhdf_content_num1 .xhdf_num_col3 .xhdf_moreAdv .xhdf_advIn .xhdf_scrollbox img {
	height: 90px;
}
.xhdf_content_num1 .xhdf_num_col3 .xhdf_moreAdv .xhdf_advIn .xhdf_scrollbox ul li {
	height: 90px;
}
.xhdf_content_num1 .xhdf_num_col3 .xhdf_moreAdv .xhdf_advIn :nth-child(2).xhdf_scrollbox img {
	height: 200px;
}
